首页> 时政 >正文

FireFox将开始提醒用户Flash插件的不安全性

2019/6/12 14:36:06来源:新浪娱乐 编辑:李敏萱

Mozilla的Firefox浏览器即将推出一项“最新消息通知”的新功能,它甚至可以向用户提醒第三方插件的安全漏洞情况,例如Flash。
Flash经常会爆出一些漏洞从而引发浏览器失守导致用户被黑客攻击,目前版本3.5.3和3.0.14的Firefox测试版中已经包含一个新功能,自动检查Adobe的更新并提醒用户安装最新版本的插件。

根据安全公司Trusteer上月公布的数据显示,99%的互联网用户安装Flash,而其中绝大多数用户没有安装最新版插件从而导致隐患存在,Flash也是计算机被安装恶意软件的主要成因之一。

据悉,FireFox将给出的提醒信息如下: "You should update Adobe Flash right now. Firefox is up to date, but your current version of Flash can cause security and stability issues. Please install the free update as soon as possible."


相关阅读:
股票配资 www.1066888.com
>>高清图集

推荐新闻
最新新闻